@charset "utf-8";
/*************** 1440px 이하 ***************/
@media only screen and (max-width: 1440px) {


}
  
/*************** 1124px 이하 ***************/
@media only screen and (max-width: 1200px) {

.inner{width:calc(100% - 120px)}
.mainBanner{background:url('/img/cctv/mainBanner_m.png');  background-position-x: 10%}
.logo{top:40px; }
.mainFot{ bottom:32px; }
.mainBtn::before {  background-size: 8px 8px; }
.mainBtn::after {background-size: 8px 8px; }
.result-price::before,
.result-price::after,
.calc-btn.active::before,
.calc-btn.active::after{background-size: 8px 8px;}
.inputBox{ padding: 20px; border: 1px solid #D9DADE ;}
}

/*************** 1024px 이하 ***************/
@media only screen and (max-width: 1024px) {

}

/*************** 960px 이하 ***************/
@media only screen and (max-width: 960px) {

}

/*************** 860px 이하 ***************/
@media only screen and (max-width: 860px) {
    .inner{width:calc(100% - 40px)}
    .mainBanner{background:url('/img/cctv/mainBanner_m.png');  background-position-x: 40%}
    .mainFot{ bottom:20px; }
    .btnBox1{display:grid; grid-template-columns:repeat(2, 1fr)}
    
.caseBox{display:grid; grid-template-columns: repeat(1 , 1fr);}
.inputBox{ padding: 16px; border: 1px solid #D9DADE ;}
}

/*************** 768px 이하 ***************/
@media only screen and (max-width: 768px) {
    

}

/*************** 480px 이하 ***************/
@media only screen and (max-width: 480px) {

}

/*************** 320px 이하 ***************/
@media only screen and (max-width: 320px) {

}
